/* Importe */

@import url(https://fonts.googleapis.com/css?family=Quicksand);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);

/*Bilder */

.round {
width: 100%;
-moz-border-radius:50%;
border-radius: 50%;
} 

.quader {
	width: 100%;
	height:50%;
	-moz-border-radius:50%;	
	border-radius: 4%;
	
}

/* Schriftarten */


h1,h2,h3,h4,h5{
	
	font-family: 'Quicksand', sans-serif;
}



body{
	font-family: 'Open Sans', sans-serif;
	font-weight:leight;
}

/* Layout */

.menu > li > a {
    display: block;
    line-height: 1;
    padding: 0.7rem 0.5rem;
	font-weight:300;
}

/*Farbdesign */

body{
    background-color: white;
}

h1{
    color:black;
}

.menu .active > a
{
	background-color:black;
}

.schatten{
	
	box-shadow: 0px 0px 5px #888;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #a94442;
}
.has-error {
    border-color: #a94442;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

/* Topbar */

.title-bar{
	background-color:#fff;
	color:#0a0a0a;
}
.menu-icon::after {
    background: #1d1d1d none repeat scroll 0 0;
    box-shadow: 0 7px 0 #1d1d1d, 0 14px 0 #1d1d1d;
}

.menu-icon:hover::after {
    background: #919191 none repeat scroll 0 0;
    box-shadow: 0 7px 0 #919191, 0 14px 0 #919191;
}

.top-bar, .top-bar ul {
    /*background-color: #0f0f0f;*/
	background-color:#fff;
}

.top-bar{
    padding-top: 0rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem;
    
}

/* Links im Menü */

.menu a{
	color:#0a0a0a;
}

.menu a:hover{
	color:#919191;
}
li.active a:hover{
	color:white;;
}

/* Datenschutz */

.footer > li > a{
	
    display: block;
    color:black;
    line-height: 0.1;
    padding: 0.1rem 0.5rem;
	font-weight:300;
	font-size:14px;
}

/* Referenzseite */ 

.ref{
	list-style-type:none;
	margin-left:0rem;
}

/* Seite */



.callout {
    background-color: #fff;
    border: 0px solid hsla(0, 0%, 4%, 0.25);
    border-radius: 0;
    color: #0a0a0a;
}

.callout.large {
        padding-top: 1rem;
        padding-right: 3rem;
        padding-bottom: 3rem;
        padding-left: 3rem;
}


/***** Message Boxes ******/
.box {
  background-color: #2ba6cb;
  border: 0;
  color: #fff; 
  display: block;
  font-size: inherit;
  font-weight: inherit;
  line-height: 1.8;
  margin-bottom: 1.25em;
  position: relative;
  padding: 15px 20px;
}

.box .close {
	border: 0 !important;
	font-family: Tahoma, sans-serif;
    font-size: 1.375em;
    padding: 5px 4px 4px;
    line-height: 0;
    position: absolute;
    top: 0.4375em;
    right: 0.3125em;
    color: #333333 !important;
    opacity: 0.3; 
	text-decoration: none;
}

.box .close:hover, 
.box .close:focus {
      opacity: 0.5; 
}

.box.radius {
    -webkit-border-radius: 3px;
    border-radius: 3px; 
}
  
.box.round {
    -webkit-border-radius: 1000px;
    border-radius: 1000px; 

}

.box.success {
    background-color: #D4FAD9;
    color: #37834E; 
}

.box.error {
    background-color: #FDE7E7;
    color: #D1525D; 
}

.box.info {
    background-color: #DEEDFF;
    color: #3275BD; 
}

.box.warning {
    background-color: #FCEAD3;
    color: #B8752D; 
}

.box strong.title {
	font-weight: bold;
	display: inline-block;
	margin-bottom: 12px;
}
